[Jslib] Jslib and 3.7pre ummm err Firefox 4

Pete Collins pete at mozdevgroup.com
Fri May 21 10:46:14 PDT 2010


> ot unsurprisingly the Minefields...
>
> Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.3a5pre) 
> Gecko/20100521 Minefield/3.7a5pre
>
> but I notice AddOns is having a major revamp...
>

Yea, I usually wait until there are stable builds before I go fixing any 
compatibility issues ...

Thanks

--pete

-- 
Pete Collins - Founder, Mozdev Group Inc.
www.mozdevgroup.com
Mozilla Software Development Solutions
tel: 1-719-302-5811
fax: 1-719-302-5813



More information about the Jslib mailing list